#include <ImageCapture/ImageCapture.h>


int ICAGetChildCount(int a, int b){};
int ICAObjectSendMessage(int a, int b){};
int ICAGetDeviceList(int a, int b){};
int ICAGetNthChild (int a, int  b){};
int ICACopyObjectPropertyDictionary(int a, int b){};
int ICAGetObjectInfo(int a, int b){};
int ICADownloadFile(int  a,int b){};
int ICAGetPropertyData(int a,int b){};
int ICAGetPropertyByType(int a,int b){};
int ICAGetPropertyCount(int a,int b){};
int ICAGetNthProperty(int a,int b){};
int ICARegisterEventNotification(int a,int b){};
int ICARegisterEventNotification(int a,int b);
int ICACopyObjectThumbnail(int a, int b){};


